Tracker Bug 530

WinSCP detected as trojan/virus

Last modified: 2016-03-07 09:33:21

No search results available

: WinSCP detected as trojan/virus Bug# 530
: WinSCP : Unspecified
: General : unspecified
Status: NEW : Medium
Resolution:   : Bug
Fixed in: ---
Description
2010-01-06 02:33
WinSCP or rather it setup application are occasionally reported as being a virus by some anti-virus applications. In all cases so far, it was false positive and some of the later virus database updates resolved this.

This "bug" is meant to be a list of all the known occurrences, users may check their alarms against.
Comment #1
2010-01-06 02:34:29
Most usually, the setup application is reported to be "generic trojan".
Comment #2
2010-01-06 02:34:35
Kaspersky Internet Security 2010 Version 9.0.0.736
Database Version: 1/4/2010
PDM.Trojan.Generic
https://winscp.net/forum/viewtopic.php?t=7856
Comment #3
2010-01-11 02:53:49
https://winscp.net/forum/viewtopic.php?t=7884
Comment #4
2010-03-08 03:16:05
https://winscp.net/forum/viewtopic.php?t=8162
https://winscp.net/forum/viewtopic.php?t=8163
https://winscp.net/forum/viewtopic.php?t=8164
Comment #5
2010-07-21 08:12:51
Kaspersky
PDM.Trojan.generic
https://winscp.net/forum/viewtopic.php?t=8659
Comment #6
2010-07-30 14:41:14
https://winscp.net/forum/viewtopic.php?t=8692
WinSCP 4.2.8
Comodo Antivirus
Heur.Suspicious@113873906
Comment #7
2011-02-25 12:49:17
https://winscp.net/forum/viewtopic.php?p=34099#34099
Kapersky Internet Security 2011
WinSCP 4.3.2
PDM.Trojan.generic
Comment #8
2012-10-01 10:28:24
https://winscp.net/forum/viewtopic.php?t=11650
Sophos
HIPS/RegMod-014
https://www.sophos.com/en-us/threat-center/threat-analyses/suspicious-behavior-and-files/HIPS~RegMod-014.aspx
Comment #9
2013-02-25 11:29:14
https://winscp.net/forum/viewtopic.php?t=12189
Sophos Antivirus: suspicious behavior
Comment #10
2013-11-25 08:37:15
https://winscp.net/forum/viewtopic.php?t=13097
VIPRE 2.107.0.0
Trojan
Comment #11
2014-10-07 10:42:02
https://winscp.net/forum/viewtopic.php?t=14399
AVG EID_pe_iscorrupted
WinSCP 5.5.5
Comment #12
2015-11-09 10:30:38
https://winscp.net/forum/viewtopic.php?t=22241
https://winscp.net/forum/viewtopic.php?t=22242
WinsCP 5.7.6
Symantec
Infostealer.Limitail
Comment #13
2016-03-07 09:33:21
https://winscp.net/forum/viewtopic.php?p=68532#68532
WinSCP 5.7.6
AegisLab Infostealer.Limitail.Gen!c

No search results available

Bug filters: [Pending bugs] [All bugs] [Fixed bugs]

Search

What is WinSCP?

It is award-winning SFTP client, SCP client, FTPS client and FTP client integrated into one software program for file transfer to FTP server or secure SFTP server. [More]

And it's free!

Donate

About donations

$9   $19   $49   $99

About donations

Recommend

WinSCP Privacy Policy

WinSCP License